﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio67", "Ejercicio67\Ejercicio67.csproj", "{B99AB32B-A89D-4DC3-AD86-8A94727BB060}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B99AB32B-A89D-4DC3-AD86-8A94727BB060}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B99AB32B-A89D-4DC3-AD86-8A94727BB060}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B99AB32B-A89D-4DC3-AD86-8A94727BB060}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B99AB32B-A89D-4DC3-AD86-8A94727BB060}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA195E8D-B6B2-418A-A599-AF533DD8B223}
	EndGlobalSection
EndGlobal
